<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da1a5ed579132ad8e537fff4ed48f107">
  <dict>
    <!--2020-03-28 10:58:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:58:18.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:58:18.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:58:18.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
